import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PestIntroPage } from './pest-intro.page';

describe('PestIntroPage', () => {
  let component: PestIntroPage;
  let fixture: ComponentFixture<PestIntroPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PestIntroPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
